AETHERSDR(1)

NAME
AetherSDR - FlexRadio transceiver client

SYNOPSIS
aethersdr

DESCRIPTION
 AetherSDR brings FlexRadio operation to Linux without Wine or virtual machines.
 Built from the ground up with Qt6 and C++20,
 it speaks the SmartSDR protocol natively and aims to
 replicate the full SmartSDR experience.